Bug 59045 - No cvsroot default specified for CVS
Summary: No cvsroot default specified for CVS
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 59044
TreeView+ depends on / blocked
 
Reported: 2002-01-29 23:17 UTC by David Burley
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 16:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Burley 2002-01-29 23:17:28 UTC
There is no cvsroot for cvs created. As such, the user must set proper
permissions and the like to allow the pserver to work.

Comment 1 Eido Inoue 2004-10-29 16:48:45 UTC
Almost every site uses a different cvs configuration... there is no
standard. Additionally, most cvs server documentation assumes that you
do not start with an already setup cvs root and leave that
responsibility to the administrator, not the cvs package.


Note You need to log in before you can comment on or make changes to this bug.